<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="104_Baden_Baden.pdf" server="porsche-club-deutschland.de/html/" local="129150122961701429" remote="129150127800000000" />
<file name="105_Wellness_Suedtirol.pdf" server="porsche-club-deutschland.de/html/" local="129150122967317438" remote="129150127800000000" />
</dwsync>